Skriv et svar: Thunderbird & Lightning » Kan ikke åbne krypterede mails mere

Hvis du skal beskrive et problem, kan et skærmbillede ofte være en god hjælp. Læs evt. guiden Hvordan uploader jeg et billede.

For at hindre automatisk spam, beder vi dig svare på dette simple spørgsmål.
  • :D :) ;) :( :o :shock: :? 8-) :lol: :x :P :oops: :cry: :evil: :twisted: :roll: :!: :?: :idea: :arrow: :| :mrgreen: :geek: :ugeek:
  • BBkode er slået TIL
    [img] er slået TIL
    [flash] er slået FRA
    [url] er slået TIL
    Smilies er slået TIL
Udvidet visning

Emnegennemgang: Kan ikke åbne krypterede mails mere

Re: Kan ikke åbne krypterede mails mere

Indlæg af Jørgen Rasmussen » tirs 14. maj 2019 16:46

Du kan prøve et par ting:

Åbn vinduet 'Kontoindstillinger' i Thunderbird. Find den pågældende mailkonto til venstre i vinduet. Klik på underpunktet 'Sikkerhed'. Klik på de to knapper 'Ryd'. Klik så på knappen 'Vælg' ud for 'Digital signatur'. Klik på knappen 'Ja' for at bruge samme certifikat til at dekryptere meddelelser. Klik på knappen 'OK' for at lukke vinduet 'Kontoindstillinger'.

Du kan også prøve at følge Ole Junkers vejledning her: viewtopic.php?t=12783&p=65072#p65360

Kan ikke åbne krypterede mails mere

Indlæg af Hjorth007 » tirs 14. maj 2019 14:28

Hej

Har et Mac/Thunderbird-problem.
Systemet har tidligere virket, men i slutningen af april 19 var der pludselig problemer. Har Thunderbird sat op med eget NemID certifikat og diverse certifikater fra mail-korrespondenter og den ofeentlige certifikatdatabase. Jeg er bekendt med import af certifikater osv.

Jeg kan godt sende krypteret mail, men ikke modtage krypteret mail, selvom afsenders certifikat er importeret til Thunderbird og fremgår under "Personer". Også selvom de pågældende afsendere tidligere har fremsendt krypteret mail uden problemer.
Fejlmeddelelsen jeg får nu er:"Thunderbird kan ikke dekryptere denne meddelelse. Afsenderen har krypteret denne meddelelse med en digital signatur, men Thunderbird kunne ikke finde signaturen."

Nogen der kan hjælpe med dette ?

Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:66.0) Gecko/20100101 Firefox/66.0